[Desktop Entry]
Encoding=UTF-8
Exec=xload
SwallowExec=xload -nolabel -fg green -bg Black -hl red -update 3 -geometry 25x25
SwallowTitle=xload
SwallowTitle[no]=xload
SwallowTitle[es]=xload
SwallowTitle[pl]=xload
Type=Application
Name=X Load
Name[af]=x las
Name[az]=X Yük
Name[br]=Karg X
Name[ca]=Càrrega X
Name[da]=X Belastning
Name[de]=X-Load
Name[eo]=XŜarĝo
Name[es]=XLoad
Name[fi]=X-kuorma
Name[fr]=XLoad
Name[is]=X-álagsmælir
Name[ko]=X용 로드
Name[lv]=X Slodze
Name[mk]=X товар
Name[nb]=X-last
Name[nn]=X-last
Name[oc]=Carga X
Name[pl]=X Obciążenie
Name[pt]=Carga X
Name[ru]=X Загрузка
Name[sv]=X load
Name[ta]=X ²üÈõ
Name[th]=โหลดระบบของ X
Name[tr]=X Yük
Name[ven]=Muhwalo wa X
Name[vi]=Nạp X
Name[xh]=Ulayisho luka X
Name[xx]=xx
Name[zh_CN]=X 负载
Name[zh_TW]=X 負載
Name[zu]=Ulayisho luka X
GenericName=Monitors System Load
GenericName[af]=monitor stelsel las
GenericName[ar]=مراقبة تحميل النظام
GenericName[bs]=Praćenje opterećenja sistema
GenericName[cs]=Monitor zatížení systému
GenericName[da]=Overvåger systemets belastning
GenericName[de]=Informationen zur Systemauslastung
GenericName[el]=Καταγράφει το Φόρτο του Συστήματος
GenericName[eo]=Montras la sistemŝarĝon
GenericName[es]=Monitoriza la carga del sistema
GenericName[et]=Süsteemi koormuse monitor
GenericName[eu]=Sistemaren Karga Monitorizatzen du
GenericName[fi]=Seuraa järjestelmän kuormaa
GenericName[fr]=Pour suivre la charge du système
GenericName[he]=צג עומס של המערכת
GenericName[hu]=rendszermonitor
GenericName[is]=Upplýsingar um álag á kerfinu
GenericName[it]=Mostra il carico del sistema
GenericName[ja]=システムロードをモニターする
GenericName[lt]=Rodo sistemos apkrovą
GenericName[lv]=Rāda Sistēmas Noslodzi
GenericName[nb]=Overvåker systemlasten
GenericName[nl]=bewaakt systeembelasting
GenericName[nn]=Overvakar systembelastinga
GenericName[pl]=Informacje o obciążeniu systemu
GenericName[pt]=Monitorização da Carga do Sistema
GenericName[pt_BR]=Monitora a carga do sistema
GenericName[ro]=Monitorizează încărcarea sistemului
GenericName[ru]=Загрузка системы
GenericName[sk]=Monitor záťaže systému
GenericName[sl]=Pregleduje obremenjenost sistema
GenericName[sv]=Övervakar systemets belastning
GenericName[ta]=¸½¢É¢ô ÀØ¨Å §ÁüÀ¡÷¨ÅÂ¢Îõ
GenericName[th]=ตรวจสอบโหลดของระบบ
GenericName[tr]=Sistem yükünü izler
GenericName[uk]=Стежить за завантаженням системи
GenericName[ven]=Muhwalo wa Kuitele Kwa Vhagadi
GenericName[vi]=Theo dõi tải hệ thống
GenericName[xh]=Indlela Yolayisho LwaBaphendli
GenericName[xx]=xx
GenericName[zh_CN]=监视系统负载
GenericName[zh_TW]=監視系統負載
GenericName[zu]=Isistimu Yolayisho lwaBaphendli
Icon=xload
X-KDE-StartupNotify=true
